@charset "utf-8";

/* information */
/* ★index.html と news.html の両方で読み込まれます */
#information {
    padding: 60px 0;
    background-color: #f2f2f2;
}
#information .lists li {
    background-color: #fff;
}
#information .lists li:not(:last-child) {
    border-bottom: 2px solid #f2f2f2;
}
#information .lists li a {
    display: block;
    padding: 30px;
    font-size: 1.6rem;
}
#information .lists li a:hover {
    color: #932536;
    text-decoration: underline;
}
#information .lists li a span:first-child {
    margin-right: 30px;
}
@media only screen and (max-width: 1024px) {
    /* information */
    #information {
        padding: clamp(40px, calc(30px + 1.5vw), 60px) 0;
    }
    #information .lists li a {
        padding: 20px;
        line-height: 2.4rem;
    }
    #information .lists li a span {
        display: block;
        margin-right: 0;
    }
}
